import Cookies from 'js-cookie'

export function getUser() {
  return Cookies.get('ADMINNAME')
}

export function setData(data) {
  return localStorage.setItem('currentData', data)
}

export function setDataArr(data) {
  return localStorage.setItem('dataArr', data)
}

export function getData() {
  return localStorage.getItem('currentData')
}

export function getDataArr() {
  return localStorage.getItem('dataArr')
}

export function removeData() {
  return localStorage.removeItem('currentData')
}

export function removeDataArr() {
  return localStorage.removeItem('dataArr')
}
